*{
box-sizing:border-box;
}


body{

font-family:tahoma, Arial;

background:#f2f6fa;

margin:0;

padding:10px;

direction:rtl;

}


header{

background:#1565c0;

color:white;

padding:15px;

border-radius:15px;

text-align:center;

margin-bottom:15px;

}



h1{

margin:0;

font-size:24px;

}



.card{

background:white;

padding:15px;

margin-bottom:15px;

border-radius:15px;

box-shadow:0 3px 8px #ccc;

}



h3{

color:#1565c0;

margin-top:5px;

}



input,select,button{

width:100%;

padding:12px;

margin:6px 0;

font-size:16px;

border-radius:10px;

}



input,select{

border:1px solid #bbb;

background:#fff;

}



button{

background:#1976d2;

color:white;

border:none;

cursor:pointer;

}



button:hover{

background:#0d47a1;

}



label{

display:block;

background:#f7f7f7;

padding:8px;

border-radius:8px;

margin:5px 0;

}



label input{

margin-top:5px;

}



#studentTitle{

background:#e3f2fd;

padding:12px;

border-radius:10px;

font-weight:bold;

text-align:center;

margin-bottom:10px;

}



#total{

color:#2e7d32;

font-size:24px;

}



@media(min-width:700px){

body{

max-width:700px;

margin:auto;

}


}